## golang-github-couchbase-ghistogram 0.0.0+git20170308.21.d910dd0

=== debian/changelog ===
golang-github-couchbase-ghistogram (0.0.0+git20170308.21.d910dd0-1) unstable; urgency=medium

  * New upstream release.
  * Adds HistogramMutator.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 30 Mar 2017 00:37:01 -0500

golang-github-couchbase-ghistogram (0.0.0+git20170220.20.6672f83-1) unstable; urgency=medium

  * Initial release (Closes: #855663)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 20 Feb 2017 22:38:51 -0600
