=== debian/control ===
Source: golang-github-couchbase-ghistogram
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/couchbase/ghistogram
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-couchbase-ghistogram.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-couchbase-ghistogram.git
XS-Go-Import-Path: github.com/couchbase/ghistogram

Package: golang-github-couchbase-ghistogram-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simple int histogram for golang
 The ghistogram library provides a simple histogram of uint64's that
 avoids heap allocations (garbage creation) during data processing.
 .
 GoDoc (https://godoc.org/github.com/couchbaselabs/ghistogram) Build Status
 (https://travis-ci.org/couchbaselabs/ghistogram)
